@charset "UTF-8";
#wrapper .description,
#door #container {
  width: 100%;
}
#door #content {
  padding: 0 0 150px;
  width: 100%;
}
#door #doorImg {
  margin: 0 auto;
}
#door .flexslider {
  background-color: transparent;
  border: none;
}
#door .entrance {
  background: #ff008a;
  border-color: #ff008a;
}
#door .entrance a {
  color: #fff;
  font-weight: bold;
  font-family: "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#door .entrance:hover {
  background: #ff008a;
  border-color: #ff008a;
}
#door .entrance a:hover {
  color: #fff;
  font-family: "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#door .leave {
  color: #000;
}
#door .leave a {
  color: #e90163;
}
#door .linkList a {
  color: #ff008a;
  font-weight: bold;
}
#wrapper .description {
  background: transparent;
  color: #fff;
}
#footer {
  background: transparent;
}
#footer,
#footer a {
  color: #000;
}
#page-top a,
#page-top a:hover {
  background: rgba(255, 0, 138, 0.5);
  color: #fff;
}
#page-top a:hover {
  text-decoration: underline;
}
#globalNav ul {
  background: transparent;
  border-style: none;
}
#globalNav ul li {
  background: url(/assets/images/parts/nav01.png);
  font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", serif;
}
#globalNav li a:hover,
#globalNav li.current a {
  /* background: url(/assets/images/parts/nav02.png); */
  background: transparent;
  color: #fff;
}
#globalNav ul a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#layout > section .layout_title,
#content > section h1.pageTtl {
  background: url(/assets/images/parts/bg_title.png) left bottom no-repeat;
  border: #ccc;
  color: #ff008a;
  font-weight: bold;
  font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", serif;
}
#layout > section > .more {
  background: #ff008a;
  border-color: transparent;
  color: #fff;
}
#layout > section > .more:hover {
  text-decoration: underline;
}
#layout > section .inner {
  border-color: transparent;
}
#layout > .pannel {
  background: rgba(255, 255, 255, 0.7);
}
#secSchedule ul li,
#secNewface ul li,
#secBlog ul li,
#secMovie ul li,
.secRanking ul li,
#secLady ul.ladyList li,
#secStandby ul li,
#lady section ul.ladyList > li,
#newface section ul.ladyList > li,
#ranking section ul li,
#schedule #typeOneday ul.ladyList li,
#standby section ul li {
  border-color: #fe7fb7;
}
#secSchedule ul li,
#secNewface ul li,
#secBlog ul li,
#secMovie ul li,
#secStandby ul li,
#secLady ul.ladyList li,
#lady section ul.ladyList > li,
#newface section ul.ladyList > li,
#schedule #typeOneday ul.ladyList li,
#standby section ul li {
  background: transparent;
}
#secSchedule .ruby,
#secSchedule ul li .ladyName a,
#secNewface .ruby,
#secNewface ul li .ladyName a,
#secBlog .ruby,
#secBlog ul li .ladyName a,
#secMovie .ruby,
#secMovie ul li .ladyName a,
#secStandby .ruby,
#secStandby ul li .ladyName a,
#secLady .ruby,
#secLady ul li .ladyName a,
#lady section ul li .ruby,
#lady section ul.ladyList > li h2 a,
#newface section ul li .ruby,
#newface section ul.ladyList > li h2 a,
#schedule #typeOneday ul.ladyList li .ruby,
#schedule #typeOneday ul.ladyList li h3 a,
#standby section ul li .ruby,
#standby section ul li h2 a {
  color: #ff008a;
}
#secNews .title,
#secEvent .title,
#secMovie .movieTitle,
#secStandby ul li .txtData .status,
#secFaq .title,
#standby section ul li .txtData .status {
  color: #ff008a;
}
#secNews .txtData .body a,
#secEvent .txtData .body a,
#secFaq .txtData .body a {
  color: #ff008a;
}
#secSchedule ul li .txtData .workTime,
#secSchedule ul li .txtData .place,
#secLady ul li .txtData .schedule,
#secLady ul li .txtData .place,
#secNewface ul li .txtData time,
#lady section ul.ladyList > li .schedule,
#lady section ul.ladyList > li .place,
#newface section ul.ladyList > li .schedule,
#newface section ul.ladyList > li .place,
#schedule #typeOneday ul.ladyList li .workTime,
#schedule #typeOneday ul.ladyList li .place {
  background: #ff008a;
  border: 1px solid #ff008a;
  color: #fff;
}
#lady section ul.ladyList > li .standby,
#newface section ul.ladyList > li .standby {
  background: #ff008a;
  border: 1px solid #ff008a;
  color: #fff;
}
#secNews ul li,
#secEvent ul li,
#secSchedule.w1 ul li,
#secNewface.w1 ul li,
.secRanking.w1 ul li,
#secBlog.w1 ul li,
#secMovie.w1 ul li,
#secStandby.w1 ul li,
#secLady.w1 ul.ladyList li,
#secFaq ul li {
  border-color: #fe7fb7;
}
#secPickup ul li,
#secSchedule ul li,
#secNewface ul li,
#secBlog ul li,
#secMovie ul li,
#secStandby ul li,
#secLady ul li,
#lady section ul li,
#newface section ul li,
#schedule #typeOneday ul.ladyList li,
#standby section ul li {
  color: #000;
}
#secNews ul li,
#secEvent ul li,
#secFaq ul li {
  color: #000;
}
#top #headline {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  border: transparent;
}
#top #headline #denko p {
  color: #fff;
}
#secPickup .ruby,
#secPickup ul li figure .ladyName a {
  color: #ff008a;
}
#secPickup figure .types li,
#lady section ul li .types li,
#newface section ul li .types li,
#schedule #typeOneday .ladyList .types li,
#lady_detail .base_prof .types li {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#secMovie ul li .playBtn {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#secMovie ul li .playBtn:hover {
  text-decoration: underline;
}
.secRanking.w1 ul li,
.secRanking ul li:nth-child(n + 4),
#ranking section ul li:nth-child(n + 4) {
  background: transparent;
}
.secRanking ul li:nth-child(-n + 3) .ruby,
.secRanking ul li:nth-child(-n + 3) .name a,
#ranking section ul li:nth-child(-n + 3) .ruby,
#ranking section ul li:nth-child(-n + 3) .name a {
  /* color: #000; */
  color: #ff008a;
}
.secRanking.w1 ul li .ruby,
.secRanking.w1 ul li .name a,
.secRanking ul li:nth-child(n + 4) .ruby,
.secRanking ul li:nth-child(n + 4) .name a,
#ranking section ul li:nth-child(n + 4) .ruby,
#ranking section ul li:nth-child(n + 4) .name a {
  color: #ff008a;
}
.secRanking ul li:nth-child(-n + 3),
#ranking section ul li:nth-child(-n + 3) {
  color: #000;
}
.secRanking.w1 ul li,
.secRanking ul li:nth-child(n + 4),
#ranking section ul li:nth-child(n + 4) {
  color: #000;
}
.secRanking.w1 ul li:nth-child(n + 4) .rank {
  background: #fff;
  border-color: #fe7fb7;
  color: #000;
}
#content p.nodata {
  color: #000;
}
#top .secFree .txtData a {
  color: #ff008a;
}
#content .free1,
#content .free2,
#content .free3 {
  color: #000;
}
#content .free1 a,
#content .free2 a,
#content .free3 a {
  color: #ff008a !important;
}
#blog #content > section > .inner,
#blog_detail #content > section > .inner,
#blog_lady #content > section > .inner,
#contact #content > section > .inner,
#diary #content > section > .inner,
#diary_detail #content > section > .inner,
#event #content > section > .inner,
#enq #content > section > .inner,
#entry #content > section > .inner,
#faq #content > section > .inner,
#free #content > section > .inner,
#gravure #content > section > .inner,
#hotel #content > section > .inner,
#hotel_map #content > section > .inner,
#interior #content > section > .inner,
#job #content > section > .inner,
#lady #content > section > .inner,
#lady_blog #content > section > .inner,
#lady_detail #content > section > .inner,
#link #content > section > .inner,
#magazine #content > section > .inner,
#map #content > section > .inner,
#member #content > section > .inner,
#members #content > section > .inner,
#membership #content > section > .inner,
#movie #content > section > .inner,
#movie_detail #content > section > .inner,
#newface #content > section > .inner,
#news #content > section > .inner,
#not404 #content > section > .inner,
#ranking #content > section > .inner,
#reserve #content > section > .inner,
#schedule section .inner,
#standby #content > section > .inner,
#system #content > section > .inner,
#voice #content > section > .inner,
#voice_add #content > section > .inner {
  background: rgba(255, 255, 255, 0.7);
}
#lady #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#lady .sortbox {
  background: #fe7fb7;
  border-color: #fe7fb7;
  color: #fff;
}
#lady .sortbox dt:first-child + dd {
  border-color: #fe7fb7;
}
#lady .sortbox dd {
  border-color: #ff008a;
}
#lady .sortbox dd p:first-child {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#lady .sortbox dd a {
  background: #fff;
}
#lady .sortbox a {
  color: #000;
}
#lady .searchnav li,
#lady .searchnav li span {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#lady .searchnav li span,
.searchnav li a {
  color: #fff;
}
#lady .searchbox {
  background: transparent;
  border-color: #fe7fb7;
}
#lady .searchbox li {
  background: #fff;
  border-color: #fe7fb7;
  color: #000;
}
#lady .sortbox dd a.active,
#lady .searchbox li.active label {
  background: #fdceff;
  color: #000;
}
#lady_detail #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#lady_detail #gallary img,
#lady_detail .base_prof,
#lady_detail .thumb li a img,
#lady_detail .movie,
#lady_detail .play,
#lady_detail .play thead th,
#lady_detail .play tbody th,
#lady_detail .option,
#lady_detail .option thead th,
#lady_detail .option tbody th,
#lady_detail .schedule,
#lady_detail .schedule thead th,
#lady_detail .schedule tbody th,
#lady_detail .schedule tbody td,
#lady_detail .blog,
#lady_detail .from_comment,
#lady_detail .voice,
#lady_detail .profile li,
#lady_detail .gravure,
#lady_detail .freesp {
  border-color: #fe7fb7;
}
#lady_detail #gallary img,
#lady_detail .thumb li a img {
  border-color: #fe7fb7;
}
#lady_detail .base_prof .catch,
#lady_detail .from_comment h3,
#lady_detail .from_comment h3,
#lady_detail .schedule thead .Ttl th,
#lady_detail .profile li dt,
#lady_detail .play thead th,
#lady_detail .option thead th,
#lady_detail .blog h3,
#lady_detail .movie h3,
#lady_detail .gravure h3,
#lady_detail .voice h3,
#lady_detail .freesp h3 {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
  font-weight: bold;
}
#lady_detail .base_prof,
#lady_detail .from_comment,
#lady_detail .profile li dd,
#lady_detail .play .column th,
#lady_detail .option .column th,
#lady_detail .blog,
#lady_detail .movie,
#lady_detail .gravure,
#lady_detail .voice,
#lady_detail .freesp {
  background: transparent;
  color: #000;
}
#lady_detail .from_comment a,
#lady_detail .profile li dd a {
  color: #ff008a;
}
#lady_detail .base_prof .free a {
  color: #ff008a;
}
#lady_detail .freesp a {
  color: #ff008a;
}
#lady_detail .blog .more a,
#lady_detail .movie .more a,
#lady_detail .gravure .more a,
#lady_detail .voice .more a {
  color: #ff008a;
}
#lady_detail #nextPrev li a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#lady_detail #nextPrev li a:hover {
  text-decoration: underline;
}
#lady_detail .play .column dd span,
#lady_detail .option .column dd span {
  background: #fff;
  border-color: #fe7fb7;
}
#lady_detail .blog ul li {
  background: transparent;
  border-color: #fe7fb7;
  color: #000;
}
#lady_detail .blog ul li a:hover {
  color: #ff008a;
}
#lady_detail .movie ul li {
  background: transparent;
  border-color: #fe7fb7;
}
#lady_detail .movie ul li a {
  color: #000;
}
#lady_detail .movie ul li a:hover {
  color: #ff008a;
}
#lady_detail .voice .date {
  color: #000;
}
#lady_detail .voice ul li .reply .comment {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#lady_detail .voice ul li .reply .comment hr,
#voice #content .voicelist li .reply .comment hr {
  border-color: #fe7fb7;
}
#newface #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#newface section ul li time {
  background: #ff008a;
  border: 1px solid #ff008a;
  color: #fff;
}
#system #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#system section ul.systemList > li {
  border-color: transparent;
}
#system section ul.systemList > li h2 {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#system section ul.systemList > li .body {
  background: transparent;
}
#system section ul.systemList .system,
#system section ul.systemList .system td {
  background: transparent;
  border-color: #fe7fb7;
}
#system section .system tr.rows th {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#system section ul.systemList .system td {
  background: transparent;
  border-color: #fe7fb7;
  color: #000;
}
#system section .system th {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#system section ul.systemList > li .body > .comment {
  color: #000;
}
#system section ul.systemList > li .body > .comment a {
  color: #ff008a;
}
#schedule section .inner {
  background: auto;
  border-color: transparent;
}
#lady_detail .schedule .subTtl th,
#schedule #typeOneday ul.dateList li,
#schedule #typeWeek ul.scheduleList li .txtData table th {
  background: #fffef4;
}
#schedule #typeOneday ul.dateList li {
  border-color: #999;
}
#lady_detail .schedule .subTtl th,
#schedule #typeOneday ul.dateList li,
#schedule #typeOneday ul.dateList li a,
#schedule #typeWeek ul.scheduleList li .txtData table th {
  color: #000;
}
#lady_detail .schedule .subTtl th.sat,
#schedule #typeOneday ul.dateList li.sat,
#schedule #typeWeek ul.scheduleList li .txtData table th.sat {
  background: #dcf1ff;
}
#schedule #typeOneday ul.dateList li.sat {
  border-color: #999;
}
#lady_detail .schedule .subTtl th.sat,
#schedule #typeOneday ul.dateList li.sat,
#schedule #typeOneday ul.dateList li.sat a,
#schedule #typeWeek ul.scheduleList li .txtData table th.sat {
  color: #009;
}
#lady_detail .schedule .subTtl th.sun,
#schedule #typeOneday ul.dateList li.sun,
#schedule #typeWeek ul.scheduleList li .txtData table th.sun {
  background: #ffdcec;
}
#schedule #typeOneday ul.dateList li.sun {
  border-color: #999;
}
#lady_detail .schedule .subTtl th.sun,
#schedule #typeOneday ul.dateList li.sun,
#schedule #typeOneday ul.dateList li.sun a,
#schedule #typeWeek ul.scheduleList li .txtData table th.sun {
  color: #900;
}
#schedule #typeOneday .toStandby a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#schedule #typeOneday .toStandby a:hover {
  text-decoration: underline;
}
#schedule .searchnav li,
#schedule .searchnav li span {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#schedule .searchnav li span,
.searchnav li a {
  color: #fff;
}
#schedule .searchbox {
  background: transparent;
  border-color: #fe7fb7;
}
#schedule .searchbox li {
  background: #fff;
  border-color: #fe7fb7;
  color: #000;
}
#schedule .sortbox dd a.active,
#schedule .searchbox li.active label {
  background: #ff008a;
  color: #fff;
}
#schedule #typeWeek .upbox {
  color: #000;
}
#schedule #typeWeek ul.scheduleList li {
  background: transparent;
  border-color: #fe7fb7;
}
#schedule #typeWeek ul.scheduleList li .ruby,
#schedule #typeWeek ul.scheduleList li .txtData .ladyName a {
  color: #ff008a;
}
#schedule #typeWeek ul.scheduleList li .txtData .ladyProf {
  color: #000;
}
#lady_detail .schedule td,
#schedule #typeWeek ul.scheduleList li .txtData table td {
  background: #fff;
  color: #000;
}
#schedule #typeWeek ul.scheduleList li .txtData table th,
#schedule #typeWeek ul.scheduleList li .txtData table td {
  border-color: #fe7fb7;
}
#lady_detail .schedule thead th,
#lady_detail .schedule tbody th,
#lady_detail .schedule tbody td {
  border-color: #fe7fb7;
}
#standby #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#standby .toSchedule a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#standby .toSchedule a:hover {
  text-decoration: underline;
}
#news #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#news section ul.newsList li {
  border-color: #ff008a;
}
#news section ul.newsList li h2 {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#news section ul.newsList li,
#news section ul.newsList li time {
  background: transparent;
  color: #000;
}
#news section ul.newsList li a {
  color: #ff008a;
}
#event #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#event section ul.eventList li {
  border-color: #ff008a;
}
#event section ul.eventList li .title {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#event section ul.eventList li,
#event section ul.eventList li time {
  background: transparent;
  color: #000;
}
#event section ul.eventList li a {
  color: #ff008a;
}
#job #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#job #content > section > .inner a {
  color: #ff008a;
}
#job .inner h2.title {
  color: #ff008a;
}
#job section .job,
section .job td {
  background: transparent;
  border-color: #fe7fb7;
}
#job section .job th {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#job section .job td {
  background: transparent;
  border-color: #fe7fb7;
  color: #000;
}
#job section .txtData {
  color: #000;
}
#job h3.title {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  border-color: #ff008a;
  color: #fff;
}
#job .toggle dt {
  background: transparent;
  border: 1px solid #fe7fb7;
  color: #ff008a;
}
#job .toggle dd {
  color: #000;
}
#ranking #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#ranking section .inner h2 span {
  background: #ff008a;
  border: 1px solid #ff008a;
  color: #fff;
}
#ranking section .rankbox .comment {
  color: #000;
}
#blog #side > section .secTtl,
#blog_lady #side > section .secTtl,
#blog_detail #side > section .secTtl,
#diary #side > section .secTtl,
#diary_detail #side > section .secTtl {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#blog #side > section,
#blog #side > section .secTtl,
#blog_lady #side > section,
#blog_lady #side > section .secTtl,
#blog_detail #side > section,
#blog_detail #side > section .secTtl,
#diary #side > section,
#diary #side > section .secTtl,
#diary_detail #side > section,
#diary_detail #side > section .secTtl {
  border-color: #ff008a;
}
#blog #side > section .inner,
#blog_lady #side > section .inner,
#blog_detail #side > section .inner,
#diary #side > section .inner,
#diary_detail #side > section .inner {
  background: transparent;
  color: #000;
}
#blog #side > section .inner a,
#blog_lady #side > section .inner a,
#blog_detail #side > section .inner a,
#diary #side > section .inner a,
#diary_detail #side > section .inner a {
  color: #ff008a;
}
#content .pager li a {
  background: #fff;
  border: 1px solid #ff008a;
  color: #000;
}
#content .pager li.current span {
  background: #ff008a;
  color: #fff;
}
#content .pager li span {
  background: #ccc;
  border: 1px solid #ccc;
  color: #000;
}
#blog #content > section > .inner,
#blog_lady #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#blog section ul.blogList li,
#blog_lady section ul.blogList li {
  background: transparent;
  border-color: #fe7fb7;
  color: #000;
}
#blog section ul.blogList li a:hover,
#blog_lady section ul.blogList li a:hover {
  color: #ff008a;
}
#blog_detail #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#blog_lady #ladyData .txtData,
#blog_detail #ladyData .txtData {
  background: transparent;
  border: 1px solid #fe7fb7;
  color: #000;
}
#blog_lady #ladyData .txtData .schedule dt,
#blog_detail #ladyData .txtData .schedule dt {
  background: #ff008a;
  color: #fff;
  font-weight: bold;
}
#blog_lady #ladyData .txtData .schedule,
#blog_detail #ladyData .txtData .schedule {
  border-color: #fe7fb7;
}
#blog_lady #ladyData .txtData .schedule dd,
#blog_detail #ladyData .txtData .schedule dd {
  background: #ff008a;
  color: #fff;
}
#blog_detail #nextPrev li a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#blog_detail #main article,
#blog_detail #main article .heading {
  border-color: #ff008a;
}
#blog_detail #main article .heading {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#blog_detail #main article .inner {
  background: transparent;
  color: #000;
}
#blog_detail #main article .inner a {
  color: #ff008a;
}
#gravure section#ladyList,
#movie section#ladyList,
#voice section#ladyList {
  background: transparent;
  border-color: #fe7fb7;
}
#gravure section#ladyList h1,
#movie section#ladyList h1,
#voice section#ladyList h1 {
  background: transparent;
  border: 1px solid transparent;
  color: #ff008a;
}
#gravure #ladyList li,
#hotel #areaList li,
#movie #ladyList li,
#voice #ladyList li {
  background: #fff;
  border-color: #fe7fb7;
}
#gravure #ladyList li a,
#hotel #areaList li a,
#movie #ladyList li a,
#voice #ladyList li a {
  color: #000;
}
#gravure #ladyList li.active,
#hotel #areaList li.active,
#movie #ladyList li.active,
#voice #ladyList li.active {
  background: #ff008a;
  border-color: #fe7fb7;
}
#gravure #ladyList li.active a,
#hotel #areaList li.active a,
#movie #ladyList li.active a,
#voice #ladyList li.active a {
  color: #fff;
}
#gravure #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#gravure section ul.gravureList > li {
  border-color: #fe7fb7;
}
#gravure section ul.gravureList > li {
  background: transparent;
}
#gravure section ul.gravureList > li h2 {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  border-color: #ff008a;
  color: #fff;
}
#gravure section ul.gravureList li .comment {
  color: #000;
}
#gravure section ul.gravureList li .profLink a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#movie #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#movie section ul.movieList li,
#movie_detail #movieList li {
  border-color: #fe7fb7;
}
#movie section ul.movieList li,
#movie_detail #movieList li {
  background: transparent;
}
#movie section ul.movieList li h2,
#movie_detail #movieList li p {
  background: transparent;
  color: #ff008a;
}
#movie section ul.movieList li .ruby,
#movie section ul.movieList li .txtData h3 a {
  color: #ff008a;
}
#movie section ul.movieList li {
  color: #000;
}
#movie section ul.movieList li .playBtn {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#movie section ul.movieList li .playBtn:hover {
  text-decoration: underline;
}
#movie_detail #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#movie_detail #upper .inner {
  background: transparent;
}
#movie_detail #upper,
#movie_detail #upper h1 {
  border-color: #ff008a;
}
#movie_detail #upper h1 {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#movie_detail #txtData .profile h2 a {
  color: #ff008a;
}
#movie_detail #txtData .profile {
  background: transparent;
  color: #000;
}
#movie_detail #txtData .comment {
  color: #000;
}
#lady_blog #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#lady_blog section ul.blogList li {
  border-color: #fe7fb7;
}
#lady_blog section ul.blogList li {
  background: transparent;
}
#lady_blog section ul.blogList li .ruby,
#lady_blog section ul.blogList li .name a {
  color: #ff008a;
}
#lady_blog section ul.blogList li {
  color: #000;
}
#lady_blog section ul.blogList li h2 a {
  color: #ff008a;
}
#diary #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#diary #main article,
#diary #main article .heading {
  border-color: #ff008a;
}
#diary #main article .heading {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#diary #main article .heading a {
  color: #fff;
}
#diary #main article {
  background: transparent;
  color: #000;
}
#diary article .inner .body a {
  color: #ff008a;
}
#diary_detail #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#diary_detail #main article,
#diary_detail #main article .heading {
  border-color: #ff008a;
}
#diary_detail #main article .heading {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  color: #fff;
}
#diary_detail #main article {
  background: transparent;
  color: #000;
}
#diary_detail .inner .body a {
  color: #ff008a;
}
#diary_detail #nextPrev li a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#diary_detail #main > section .secTtl {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  border-color: #ff008a;
  color: #fff;
}
#diary_detail #comment ul li,
#diary_detail #addComment .formData {
  background: transparent;
  border: 1px solid #fe7fb7;
  color: #000;
}
#diary_detail #comment ul li .userName {
  border-color: #fe7fb7;
}
#diary_detail #addComment input[type="submit"] {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border-color: transparent;
  color: #fff;
}
#diary_detail #addComment input[type="submit"]:hover {
  text-decoration: underline;
}
#map #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#map #content > section > .inner a {
  color: #ff008a;
}
#map #content > section > .inner #map_canvas a {
  color: #6a1917;
}
#interior #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#interior #content > section > .inner a {
  color: #ff008a;
}
#hotel #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#hotel .inner section,
#hotel_map .inner section {
  border-color: #fe7fb7;
}
#hotel .inner section,
#hotel_map .inner section {
  background: transparent;
}
#hotel .inner section#areaList h1 {
  background: transparent;
  border: 1px solid transparent;
  color: #ff008a;
}
#hotel .inner section.dataList h1 {
  background: transparent;
  border-color: transparent;
  color: #ff008a;
}
#hotel .dataList h1 span a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#hotel .dataList h1 span a:hover {
  text-decoration: underline;
}
#hotel .dataList table caption,
#hotel_map .dataList table caption {
  background: #ff008a;
  border: 1px solid #ff008a;
  color: #fff;
}
#hotel .dataList table tbody tr:first-child td,
#hotel .dataList table tbody td:nth-child(1),
#hotel .dataList table tbody td,
#hotel_map .dataList table tbody tr:first-child td,
#hotel_map .dataList table tbody td:nth-child(1),
#hotel_map .dataList table tbody td {
  border-color: #fe7fb7;
}
#hotel .dataList table tbody td .head,
#hotel_map .dataList table tbody td .head {
  background: #ff008a;
}
#hotel .dataList table tbody td .head h2,
#hotel_map .dataList table tbody td .head h2 {
  color: #fff;
  font-weight: bold;
}
#hotel .dataList table tbody td .head ul li a,
#hotel_map .dataList table tbody td .head ul li a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#hotel .dataList table tbody td,
#hotel_map .dataList table tbody td {
  color: #000;
}
#hotel .dataList table tbody td .info .address a,
#hotel_map .dataList table tbody td .info .address a {
  color: #ff008a;
}
#hotel .dataList table tbody td,
#hotel_map .dataList table tbody td {
  background: #fff;
}
#hotel_map #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#hotel_map .infoWindow {
  color: #000;
}
#hotel_map .infoWindow a {
  color: #6a1917;
}
#hotel_map .back a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#magazine #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#magazine section input[type="submit"] {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#magazine section input[type="submit"]:hover {
  text-decoration: underline;
}
#member #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#member .formData h2 {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  border: 1px solid transparent;
  color: #fff;
}
#member .notes {
  color: #ff0000;
}
#member .formBtn input {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#member .formBtn input:hover {
  text-decoration: underline;
}
#faq #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#faq section ul.qaList li {
  background: transparent;
  border-color: #fe7fb7;
}
#faq section ul.qaList li h2 {
  background: transparent;
  border: 1px solid transparent;
  color: #ff008a;
}
#faq section ul.qaList li .body {
  color: #000;
}
#faq section ul.qaList li .body a {
  color: #ff008a;
  font-weight: bold;
}
#voice #content > section > .inner,
#voice_add #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#voice section .sendBtn a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#voice section .sendBtn a:hover {
  text-decoration: underline;
}
#voice section ul.voiceList li {
  background: transparent;
  border-color: #fe7fb7;
}
#voice section ul.voiceList li .txtData .ladyName {
  background: linear-gradient(to bottom, #f7bcd6, #fe7fb7, #ff008a);
  border-color: #ff008a;
  color: #fff;
}
#voice section ul.voiceList li .txtData .ladyName .ruby,
#voice section ul.voiceList li .txtData .ladyName a {
  color: #fff;
}
#voice section ul.voiceList li .txtData .userName,
#voice section ul.voiceList li .txtData .date {
  color: #fff;
}
#voice section ul.voiceList li .txtData .body {
  color: #000;
}
#voice section ul.voiceList li .txtData .reply .comment {
  background: #ff008a;
  border-color: #fe7fb7;
  color: #fff;
}
#voice_add .formBtn input[type="submit"]:hover {
  text-decoration: underline;
}
#voice_add .back a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#contact #content > section > .inner,
#enq #content > section > .inner,
#entry #content > section > .inner,
#reserve #content > section > .inner,
#members #content > section > .inner {
  background: auto;
  border-color: transparent;
}
#job .formData th,
#voice_add .formData th,
#contact .formData th,
#enq .formData th,
#entry .formData th,
#reserve .formData th,
#members .formData th {
  background: #fe7fb7;
  border-color: #fe7fb7;
  color: #fff;
}
#job .formData th h2,
#voice_add .formData th h2,
#contact .formData th h2,
#enq .formData th h2,
#entry .formData th h2,
#reserve .formData th h2,
#members .formData th h2 {
  color: #fff;
}
#job .formData .form td,
#voice_add .formData .form td,
#contact .formData .form td,
#enq .formData .form td,
#entry .formData .form td,
#reserve .formData .form td,
#members .formData .form td {
  color: #000;
}
#job .formData .form td a,
#voice_add .formData .form td a,
#contact .formData .form td a,
#enq .formData .form td a,
#entry .formData .form td a,
#reserve .formData .form td a,
#members .formData .form td a {
  color: #ff008a;
}
#job .formData h2 span,
#voice_add .formData h2 span,
#contact .formData h2 span,
#enq .formData h2 span,
#entry .formData h2 span,
#reserve .formData h2 span,
#members .formData h2 span {
  color: #ff0000;
  font-weight: bold;
}
#lady .keywordbox__submit,
#job .formBtn input,
#voice_add .formBtn input,
#contact .formBtn input,
#enq .formBtn input,
#entry .formBtn input,
#reserve .formBtn input,
#members .formBtn input {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#lady .keywordbox__submit:hover,
#job .formBtn input:hover,
#voice_add .formBtn input:hover,
#contact .formBtn input:hover,
#enq .formBtn input:hover,
#entry .formBtn input:hover,
#reserve .formBtn input:hover,
#members .formBtn input:hover {
  text-decoration: underline;
}
#link #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#link .bnrInfo {
  background: transparent;
}
#link .bnrInfo a {
  color: #ff008a;
}
#link .linkList a {
  color: #ff008a;
}
#membership #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#membership section .txtData .notes {
  background: transparent;
  border: 1px solid transparent;
  color: #000;
}
#membership section .txtData .notes a {
  color: #ff008a;
}
#membership section input[type="submit"] {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid transparent;
  color: #fff;
}
#membership section input[type="submit"]:hover {
  text-decoration: underline;
}
#members .formData .text {
  background: #fff;
  border: 1px solid transparent;
  color: #00f;
}
#members .formData .text a {
  color: #ff008a;
}
#free #content > section > .inner {
  background: auto;
  border-color: transparent;
  color: #000;
}
#free #content > section > .inner .txtData a {
  color: #ff008a;
}
#wrapper {
  background-attachment: fixed;
}
#layout > section .layout_title span::before,
#content > section h1.pageTtl span::before {
  border-left: 5px solid #ff008a;
  content: "";
  font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", serif;
  margin-right: 5px;
}
#lady_detail .from_comment h3::before,
#lady_detail .play thead th::before,
#lady_detail .option thead th::before,
#lady_detail .schedule thead th::before,
#lady_detail .blog h3::before,
#lady_detail .movie h3::before,
#lady_detail .gravure h3::before,
#lady_detail .voice h3::before,
#lady_detail .freesp h3::before {
  border-left: 5px solid #fff;
  content: "";
  font-family: "ＭＳ Ｐゴシック", "ＭＳ ゴシック", serif;
  margin-right: 5px;
}
#footer .sfp.p1 {
  color: inherit;
}
#footer .sfp.p1 a {
  color: inherit;
}
#content #bread li {
  color: #000;
}
#content #bread a {
  color: #ff008a;
}
#header {
  padding-top: 84px;
}
#header .cBlock {
  width: auto;
}
#header .cBlock .description {
  background-color: #fe7fb7;
  height: 84px;
  overflow: hidden;
  top: -84px;
}
#header .cBlock .description img {
  margin-left: 20px;
  vertical-align: middle;
}
#door {
}
#door #wrapper {
  background-image: none;
}
#door #wrapper .description {
  background-color: #fe7fb7;
  height: 84px;
  overflow: hidden;
}
#door #wrapper .description img {
  margin-left: 20px;
  vertical-align: middle;
}
#door #doorImg {
  position: relative;
}
#door .entrance {
  background: none;
  border: none;
  bottom: 19.3%;
  height: 141px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 469px;
  z-index: 9;
}
#door #wrapper .description,
#header .cBlock .description {
  background-position-x: calc(50% + 130px);
  font-size: 11px;
  height: 84px;
  line-height: 84px;
}
#globalNav ul li {
  margin-bottom: 1px;
}
#globalNav ul li:last-child {
  margin-bottom: 0;
}
#globalNav ul li:nth-child(5n + 1) {
  background-image: url(/assets/images/parts/nav01_off.png);
}
#globalNav ul li:nth-child(5n + 1):hover {
  background-image: url(/assets/images/parts/nav01_on.png);
}
#globalNav ul li:nth-child(5n + 2) {
  background-image: url(/assets/images/parts/nav02_off.png);
}
#globalNav ul li:nth-child(5n + 2):hover {
  background-image: url(/assets/images/parts/nav02_on.png);
}
#globalNav ul li:nth-child(5n + 3) {
  background-image: url(/assets/images/parts/nav03_off.png);
}
#globalNav ul li:nth-child(5n + 3):hover {
  background-image: url(/assets/images/parts/nav03_on.png);
}
#globalNav ul li:nth-child(5n + 4) {
  background-image: url(/assets/images/parts/nav04_off.png);
}
#globalNav ul li:nth-child(5n + 4):hover {
  background-image: url(/assets/images/parts/nav04_on.png);
}
#globalNav ul li:nth-child(5n) {
  background-image: url(/assets/images/parts/nav05_off.png);
}
#globalNav ul li:nth-child(5n):hover {
  background-image: url(/assets/images/parts/nav05_on.png);
}
#lady section ul li .icons,
#newface section ul li .icons,
#schedule #typeOneday ul.ladyList li .icons {
  display: flex;
}
#lady section ul li .icons li,
#newface section ul li .icons li,
#schedule #typeOneday ul.ladyList li .icons li {
  float: none;
  margin-right: 0;
  width: 84px;
}
#lady section ul li .icons li:nth-child(2),
#newface section ul li .icons li:nth-child(2),
#schedule #typeOneday ul.ladyList li .icons li:nth-child(2) {
  margin-left: 4px;
}
#layout > section .layout_title span {
  background-position: left 15px center;
  background-repeat: no-repeat;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
}
#layout > section .layout_title span::before {
  content: none;
}
#layout #secFreecontents_170 .layout_title span {
  background-image: url(/assets/images/parts/ttl_freec170.png);
}
#layout #secFreecontents_171 .layout_title span {
  /* background-image: url(/assets/images/parts/ttl_freec171.png); */
  background-image: url(/assets/images/parts/ttl_x.png);
  background-size: contain;
}
#layout #secFreecontents_186 .layout_title span {
  background-image: url(/assets/images/parts/ttl_freec186.png);
}
#layout #secBlog .layout_title span {
  background-image: url(/assets/images/parts/ttl_blog.png);
}
#layout #secNewface .layout_title span {
  background-image: url(/assets/images/parts/ttl_newface.png);
}
#layout #secTikTok .layout_title span {
  background-image: url(/assets/images/parts/ttl_tiktok.png);
}
#layout #secNews .layout_title span {
  background-image: url(/assets/images/parts/ttl_news.png);
}
#layout #secPickup .layout_title span {
  background-image: url(/assets/images/parts/ttl_pickup.png);
}
#layout #secSchedule .layout_title span {
  background-image: url(/assets/images/parts/ttl_schedule.png);
}
#layout #secBluesky .layout_title span {
  background-image: url(/assets/images/parts/ttl_bluesky.png);
  background-size: contain;
}
#layout #secInstagram .layout_title span {
  background-image: url(/assets/images/parts/ttl_instagram.png);
  background-size: contain;
}
#content > section h1.pageTtl span {
  background-position: left 15px center;
  background-repeat: no-repeat;
  overflow: hidden;
  padding: 0;
  text-indent: -9999px;
}
#content > section h1.pageTtl span::before {
  content: none;
}
#blog #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_blog.png);
}
#diary #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_diary.png);
}
#enq #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_enq.png);
}
#entry #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_entry.png);
}
#event #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_event.png);
}
#job #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_job.png);
}
#lady #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_lady.png);
}
#magazine #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_magazine.png);
}
#movie #content > section h1.pageTtl span,
#movie_detail #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_movie.png);
}
#newface #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_newface.png);
}
#news #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_news.png);
}
#system #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_system.png);
}
#ranking #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_ranking.png);
}
#voice #content > section h1.pageTtl span {
  background-image: url(/assets/images/parts/ttl_voice.png);
}
#blog_detail #content > section h1.pageTtl span,
#diary_detail #content > section h1.pageTtl span,
#lady_detail #content > section h1.pageTtl span {
  color: #ff008a;
  padding: 0 10px;
  text-indent: 0;
}
#job .txtData .movie video {
  width: 100%;
}
#job #content > section #entryform span {
  background-image: url(/assets/images/parts/ttl_entry.png);
}
#job .formens {
  margin: 0 auto;
  width: 600px;
}
#job .formens a {
  background-color: #fe7fb7;
  border: 3px solid #ff008a;
  color: #fff !important;
  display: block;
  font-size: 20px;
  font-weight: 700;
  padding: 15px 0;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
#schedule #content > section h1.pageTtl.day span {
  background-image: url(/assets/images/parts/ttl_schedule.png);
}
#schedule #content > section h1.pageTtl.week span {
  background-image: url(/assets/images/parts/ttl_schedule_week.png);
}
#free .free_option {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 950px;
}
#free .free_option__image {
  border: 1px solid #fe7fb7;
  box-sizing: border-box;
  width: 350px;
}
#free .free_option__image img {
  vertical-align: middle;
}
#free .free_option__txt {
  border: 1px solid #fe7fb7;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 30px;
  width: 580px;
}
#free .free_option__txt p {
  font-size: 18px;
  font-weight: 700;
  line-height: 2.5;
}
#free .free_option__title {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 50px;
}
#free .formens {
  font-size: 18px;
  line-height: 1.7;
}
#free .formens__text {
  margin: 0 auto 50px;
  width: 950px;
}
#free .formens__text p {
  margin-bottom: 20px;
}
#free .formens__text p:last-child {
  margin-bottom: 0;
}
#free .formens__text p .p1,
#free .formens__text p .p2 {
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  padding: 1px 10px;
}
#free .formens__text p .p1 {
  background-color: #ff008a;
  margin-right: 10px;
}
#free .formens__text p .p2 {
  background-color: #00abff;
}
#free .formens__text p .pink_bg {
  background-color: #ff008a;
  color: #fff;
  font-weight: 700;
  padding: 0 0.3em;
}
#free .formens__text p .yellow_bg {
  background-color: #fff000;
  font-weight: 700;
}
#free .formens__text p.bigbold {
  color: #ff008a;
  font-size: 20px;
  font-weight: 700;
}
#free .formens__foot {
  background-color: rgba(254, 127, 183, 0.2);
  border: 1px solid #fe7fb7;
  border-radius: 10px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 20px;
  width: 700px;
}
#free .formens__foot__ttl {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
#free .linemag {
  font-size: 16px;
}
#free .linemag__about__text {
  color: #ff008a;
  font-size: 18px;
  margin-bottom: 20px;
  text-align: center;
}
#free .linemag__about__pr {
  background-color: rgba(255, 255, 255, 0.8);
  border: 5px solid #ff008a;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 700;
  line-height: 2;
  margin-bottom: 50px;
  padding: 20px;
}
#free .linemag__about__how {
  color: #ff008a;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 50px;
  text-align: center;
}
#free .linemag__about__how figure {
  margin: 20px auto;
  width: 250px;
}
#free .linemag__about__how figure img {
  width: 100%;
}
#free .linemag__notice {
  border: 2px solid #f00;
}
#free .linemag__notice__ttl {
  background-color: #f00;
  color: #fff;
  font-weight: 700;
  padding: 1px 0;
  margin-bottom: 10px;
  text-align: center;
}
#free .linemag__notice__list {
  font-weight: 700;
  line-height: 2;
  padding: 10px;
  margin: 0 auto;
  width: 800px;
}
section .inner .free2 {
  line-height: 1.7;
}
section .inner .free2 h2 {
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  padding-top: 0;
  text-align: center;
}
#free .free_btn__list,
#job .free_btn__list {
  display: flex;
}
#free .free_btn__list li,
#job .free_btn__list li {
  display: flex;
  margin-right: 10px;
  width: calc((100% - 30px) / 4);
}
#free .free_btn__list li:last-child,
#job .free_btn__list li:last-child {
  margin-right: 0;
}
#free .free_btn__list li a,
#job .free_btn__list li a {
  background: linear-gradient(to bottom, #fe7fb7, #fe7fb7, #fe7fb7);
  border: 1px solid #ff008a;
  border-radius: 5px;
  color: #fff !important;
  display: block;
  font-size: 16px;
  letter-spacing: 2px;
  line-height: 1.5;
  overflow: hidden;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
#free .free_btn__list li a:hover,
#job .free_btn__list li a:hover {
  opacity: 0.7;
}
#lady_detail .profile li {
  float: none;
  margin-right: 0;
  width: 100%;
}
#lady_detail .profile li dl {
  width: 100%;
}
#lady_detail .profile li dd {
  width: auto;
}


.verification {
  width: 100%;
  height: 100vh;
  min-height: 1000px;
}

.verification__inner {
}

.verification__background {}

.verification__background img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}

.l-door {
  display: none;
  opacity: 0;
}